KDE 4.7 PyKDE API Reference

- KDE's Python API

# CSSNamespaceRule Class Reference

`from PyKDE4.khtml import *`

Inherits: DOM.CSSRule
Namespace: DOM

## Detailed Description

Since:
  4.6.0

## Methods
| __init__ (self)
| __init__ (self, DOM.CSSNamespaceRule other)
| __init__ (self, DOM.CSSRule other)
DOM.DOMString | namespaceURI (self)
DOM.DOMString | prefix (self)

## Method Documentation

__init__ | ( |  | self ) |

__init__ | ( | self, |
|  | DOM.CSSNamespaceRule | other
| ) |  |  |

__init__ | ( | self, |
|  | DOM.CSSRule | other
| ) |  |  |

DOM.DOMString namespaceURI | ( |  | self ) |

DOM.DOMString prefix | ( |  | self ) |